/*
Theme Name: SharonGold
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

footer #woocommerce_product_search-3 {
	background: url('images/footer_char.png') 50% bottom no-repeat;
}

footer .widget_nav_menu ul li:before {
	content: "\2665";
}
footer .widget_nav_menu ul li.current-menu-item,
footer .widget_nav_menu ul li.current-menu-item a,
footer .widget_nav_menu ul li:hover,
footer .widget_nav_menu ul li:hover a {
	color: #0000ff;
}

.single-product .tm-extra-product-options-totals .tm-options-totals {
	display: none;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	footer #woocommerce_product_search-3 {
		min-height: 270px;
	}
}
